@charset "utf-8";

/* ****************************************************
Title: faq.css
---------------------------------------------------------------------------- */
section {margin-bottom: 100px;}
section .bar {width:234px; margin: 0 auto 20px;}

/*
.sc1
------------*/

.qa_area{padding-bottom:20px; margin-bottom: 20px; border-bottom: dotted 1px #eee;}
.qa_area dt{font-weight:bold;background:url(../img/faq/q.png) 0 7px no-repeat;padding:3px 0 0px 30px;position:relative;width: 900px;margin: 0 auto;cursor:pointer;}
.qa_area dd{background:url(../img/faq/a.png) 0 25px no-repeat;padding:20px 0 5px 30px;position:relative;color:#333;width: 900px;margin: 0 auto;}

@media screen and (max-width:767px){
.qa_area dt {padding:3px 0 0px 7%; width:93%;}
.qa_area dd{padding:20px 0 5px 7%; width:93%;}

}